/* 계정 입력후 */ 
function completeAccountInsert(ret_obj) {
	// controller에서 넘어온 값 설정
    var error = ret_obj['error'];
    var message = ret_obj['message'];
    var returnUrl = ret_obj['ret_act'];
    // 메시지표시
    alert(message);
    // 목록으로이동
    var url = current_url.setQuery('act','dispCashbookAccountList');
    url = url.setQuery('account_srl',"");
    location.href = url;
} 

/* 계정 수정후 */ 
function completeAccountUpdate(ret_obj) {
	// controller에서 넘어온 값 설정
    var error = ret_obj['error'];
    var message = ret_obj['message'];
    var returnUrl = ret_obj['ret_act'];
    // 메시지표시
    alert(message);
    // 목록으로이동
    var url = current_url.setQuery('act','dispCashbookAccountList');
    url = url.setQuery('account_srl',"");
    location.href = url;
}